#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Jan 26 14:04:56 CET 2015
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1422277496864
maven-metadata-central.xml.lastUpdated=1422277496863
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1422277496865
maven-metadata-apache.snapshots.xml.lastUpdated=1422277496864
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1422277496864
maven-metadata-maven.aksw.internal.xml.lastUpdated=1422277496864
